/*
 * jQuery FlexSlider v2.7.2
 * https://www.woocommerce.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('../flexslider/fonts/flexslider-icon.eot');
  src: url('../flexslider/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../flexslider/fonts/flexslider-icon.woff') format('woff'), url('../flexslider/fonts/flexslider-icon.ttf') format('truetype'), url('../flexslider/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.slidesSingle, /* prevents hiding */ 
.slidesSingle > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}


.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/

.flexslider .slides > li {
 display: none;
  -webkit-backface-visibility: hidden;
}

.flexslider .slidesSingle > li {
 display: block;
}

/* XXXXX CONTROL WIDTH OF IMAGE XXXXXXX */

.flexslider .slides img,
.flexslider .slidesSingle img {
  width: 100%; 
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flexslider .slides > li {
 display: none;
  -webkit-backface-visibility: hidden;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider { /*  CAPTIONS */
background: transparent;
}

.flexslider .slides {
  zoom: 1;
}

@-moz-document url-prefix() { 
  .loading .flex-viewport {
    max-height: none;
  }
}

.flex-direction-nav a {
  display: none;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 250px; 
  left: 29%;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 500px; 
  right: 43%;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}

.flex-control-thumbs {
 margin: 5px 0 0;
overflow: hidden;  
  display:flex;
  justify-content: center;
  flex-wrap:nowrap;	
  flex-wrap:wrap;	/* add or remove the wrap on the thumbnails*/
  margin-top: -60px;/* controls position of thumbnails */
  border-top: 1px solid #fff;
}

.flex-control-thumbs li,
.flex-control-thumbs li:first-child 
 {
width: 8%;
margin: 0;
margin: 14px 2px 4px;
vertical-align: bottom;
}

.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .4;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
  border: 1px solid #fff;
}

/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
